from django.apps import AppConfig


class LearningMentorConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "vbv_lernwelt.learning_mentor"

    def ready(self):
        import vbv_lernwelt.learning_mentor.signals  # noqa F401
